{
  "us_semi_gauges_on_intlights": {
    "name": "us_semi_gauges_on_intlights",
    "mapTo": "us_semi_gauges_on_intlights",
    "class": "Material",
    "persistentId": "",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/us_semi/us_semi_gauges_ao.data.png",
        "baseColorMap": "/vehicles/us_semi/us_semi_gauges_b.color.png",
        "clearCoatRoughnessFactor": 0,
        "emissiveFactor": [
          3.4509809,
          3.13725495,
          3.13725495
        ],
        "emissiveMap": "/vehicles/us_semi/us_semi_gauges_intlight_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/us_semi/us_semi_gauges_m.data.png",
        "normalMap": "/vehicles/us_semi/us_semi_gauges_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/us_semi/us_semi_gauges_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  }
}